Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Export project facts as RDF

GET
/api/v1/projects/{projectId}/ontology/instances
curl --request GET \
--url https://api.yggy.tech/api/v1/projects/example/ontology/instances \
--header 'Authorization: Bearer <token>'

Returns the project graph as TriG. ACTIVE facts are in the asserted named graph. Other statuses stay in the history graph.

projectId
required
string
>= 1 characters

Project facts in TriG

Media type application/trig
string

Unauthorized

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Internal server error

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}